.browsehappy {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}

html body a, html body a:active, html body a:hover {
	outline: 0 none;
}

body {
	padding: 0;
	position: relative;
	min-width: 580px;
}

.js body.wait-above-fold {
	visibility: hidden;
	overflow: hidden;
}

h1, h2, h3, h4, h5, h6, section p {
	font-family: 'Open Sans', sans-serif;
	line-height: 120%;
}

.row {
	overflow: hidden;
	padding: 0 8%;
}

.leftie, .rightie {
	width: 49%;
	display: inline-block;
	font-size: 0;
}

.leftie *, .rightie * {
	font-size: 16px;
	vertical-align: top;
}

.share-icon {
	float: right;
	width: 30px;
	margin-top: 2.6%;
	margin-right: 12px;
}

.share-icon:hover {
	opacity: .75;
}

section .store-app img,
section .store-game img {
	opacity: 0.85;
	width: 100%;
	max-width: 180px;
	margin-top: 30px;
}

section .store-app img:hover,
section .store-game img:hover {
	opacity: 1;
}

section .index-number {
	margin-top: 10%;
	font-weight: lighter;
	font-size: 24px;
}

section .section-title {
	text-transform: uppercase;
	font-weight: lighter;
	font-size: 64px;
}

section .sectioncopy.first {
	margin-top: 0;
}

section .sectioncopy {
	margin-top: 30px;
	font-weight: lighter;
	font-size: 18px;
	line-height: 170%;
}

#section-0 {
	background-color: #eee;
	display: none;
	position: fixed;
	z-index: 9999;
}

#section-0 .close-nav:hover {
	opacity: .75;
}


#nav-menu {
	background-color: #373737;
	height: 100%;
	position: fixed;
	z-index: 1001;
	width: 100%;
	color: #fff;
	padding-bottom: 100%;
}

#nav-menu .logo {
	margin: 3% 0 0 8%;
	display: inline-block;
}

#nav-menu .close-nav {
	float: right;
	margin: 3% 5% 0 0;
}

#nav-menu .close-nav {
	cursor: pointer;
}

#nav-menu ul {
	margin: 10% 0 0;
	padding: 0;
}

#nav-menu li {
	border-color: #696969;
	border-image: none;
	border-style: dashed none;
	border-width: 0 0 1px;
	display: block;
	font-size: 30px;
	margin: 0 auto;
	max-width: 365px;
	text-align: center;
	width: 100%;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight: lighter;
	padding-bottom: 10px;
}

#nav-menu li:first-child {
	border-top: 1px dashed #696969;
}

#nav-menu li a {
	color: #fff;
	text-decoration: none;
}

#nav-menu li a:hover {
	opacity: .75;
}

#nav-menu li span {
	display: block;
	font-size: 14px;
	margin-top: 13px;
}

#section-0 .preorder-form {
	display: none;
	max-width: 960px;
	margin: 0 auto;
}

#section-0.show-preorder .preorder-form {
	display: block;
}

#section-0.show-preorder .navigation-links {
	display: none;
}

#section-0 #preorder-email {
	background-color: #fff;
	border: 0 none;
	border-radius: 4px 0 0 4px;
	display: inline-block;
	height: 60px;
	width: 55%;
	color: gray;
	padding: 0 16px;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	margin: 0 auto;
	margin-bottom: 15px;
}
#section-0 #preorder-submit {
	background-color: #9a9a9a;
	border: 0 none;
	border-radius: 0 4px 4px 0;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: bold;
	height: 60px;
	line-height: 60px;
	margin-left: -10px;
	width: 20%;
	padding: 0;
	vertical-align: top;
	cursor: pointer;
}

#section-0 #preorder-submit.disabled {
	cursor: default;
	color: #aaa;
}

#section-0 #preorder-submit:hover {
	background-color: #ABABAB;
}

#section-0 #preorder-submit.disabled:hover {
	background-color: #9a9a9a;
}

#section-0 .preorder-form p {
	font-family: "Open Sans",sans-serif;
	line-height: 120%;
	font-size: 42px;
	list-style: none;
	font-weight: lighter;
	margin: 0 auto;
	max-width: 768px;
	margin: 10% auto 5%;
}


#section-0 #preorder-email.error{
	border: 1px solid red;
}

.js-open-menu {
	float: right;
	margin-top: 3%;
	margin-left: 50px;
}

.js-open-menu:hover {
	cursor: pointer;
	opacity: .75;
}


.logo:hover {
	opacity: .75;
}

/* -------------------------- SECTION 1 -------------------------- */

#section-1 .logo:hover {
	opacity: 1;
}
#section-1 .row {
	height: auto;
	background: #ffcd6a url('/images/top_banner.jpg') no-repeat scroll center center / cover;
	color: #fff;
}

#section-1 .logo {
	margin: 3% 0 0 0;
	display: inline-block;
	float: left;
}

#section-1 h2 {
	margin-top: 30%;
	font-size: 62px;
	font-weight: lighter;
	text-transform: uppercase;
	text-shadow: 0 0px 15px rgba(0, 0, 0, 0.15);
}

#section-1 p {
	font-size: 22px;
	font-weight: normal;
	line-height: 120%;
	text-shadow: 0 0px 10px rgba(0, 0, 0, .5);
}

.js #section-1 h2 div.anim,
.js #section-1 p.anim {
	opacity: 0;
}

.scroll-icon-wrap {
	margin-top: 14%;
	margin-bottom: 8%;
}

#section-1 .scroll-icon-wrap p {
	font-size: 15px;
	margin-top: 12px;
	letter-spacing: 4px;
}

#section-1 #js-open-preorder {
	float: right;
	margin-top: 3%;
	border-color: #ffcd6a;
	color: #ffcd6a;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 4px;
	padding: 10px 30px;
}

#section-1 #js-open-preorder:hover {
    background-color: rgba(255, 255, 255, 0.5);
}

#preorder-success {
	display: none;
	font-family: "Open Sans",sans-serif;
	line-height: 120%;
	font-size: 42px;
	list-style: none;
	font-weight: lighter;
	margin: 0 auto;
	max-width: 768px;
}

#section-1 .youtube-play {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	height: 0;
}

#section-1 .youtube-play img {
	position: relative;
	margin-top: 20px;
	cursor: pointer;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	transition: all .25s;
}
#section-1 .youtube-play img:hover {
	opacity: .6;
}

.youtube-iframe-container {
	padding: 20px;
	background-color: #000;
	height: 100%;
}

.youtube-iframe-container iframe {
	width: 100%;
	height: 100%;

	padding: 35px;
    background-color: #000;
}

/* -------------------------- SECTION 2 -------------------------- */

#section-2 .row {
	background-color: #fff;
	height: auto;
	padding-bottom: 4%;
	/*padding-left: 8%;*/
}

#section-2 .logo {
	margin: 3% 0 0;
	display: inline-block;
}

#section-2 .rightie {
	position: relative;
	left: 10%;
	margin-top: 15%;
}

#section-2 .rightie .featured-side-item {
	width: 100%;
	height: auto;
	vertical-align: middle;
}

#section-2 .cellphone {
	position: absolute;
	top: 20%;
	left: 15%;
	z-index: 120;
	width: 35%;
}

.featured-side-sub-item {
	float: right;
	position: absolute;
	right: 0;
	width: 100%;
	z-index: 110;
	top: 10%;
}

#section-2 .index-number, #section-2 .section-title {
	color: #ffea00;
}

#section-2 .sectioncopy {
	color: #999;
}

#section-2 ul.section-carousel-trigger {
	margin: 3% 0;
	padding: 0;
	min-width: 470px;
}

.slider-data {
	display: none;
}

.section-carousel-trigger li {
	border-radius: 100%;
	display: inline-block;
	margin-right: 20px;
	width: 90px;
	height: 90px;
	overflow: hidden;
	cursor: pointer;
	transition: all .25s;
	vertical-align: top;
}
.section-carousel-trigger li:hover {
	/*box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);*/
	opacity: .7;
}

.section-carousel-trigger li img {
	display: inline;
	width: 100%;
	height: 100%;
}

#section-2 #js-see-3d {
	margin-right: 20px
}
#section-2 #js-see-3d,
#section-2 #get-app {
	margin-top: 20px;
	border-color: #ffcd6a;
	text-transform: uppercase;
	color: #ffcd6a;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 4px;
	padding: 20px 50px;
}

/*#section-2 #get-app {
	background-color: #ffcd6a;
	color: #fff;
}*/

#section-2 #js-see-3d:hover,
#section-2 #get-app:hover{
	background-color: rgba(255, 205, 106, 0.36);
}

#js-main-lightbox-wrap {
	display: none;
	background-color: #fff;
	width: 90%;
	max-width: 800px !important;
	left: 50%;
	position: fixed;
	text-align: center;
	top: 50%;
	z-index: 800;
	overflow: hidden;
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.2);
	border-radius: 4px;
	max-width: 1280px;
}

#js-main-lightbox-wrap.responsive {
	max-width: 98% !important;
}

.slider-wrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.slider {
	overflow: hidden;
	padding: 0;
	margin: 0;
	text-align: left;
	font-size: 0;
}

.slider li {
	display: inline-block;
	width: 100%;
	vertical-align: top;
}

.slider li img {
	width: 100%;
}

.slider-wrapper .arrow-left,
.slider-wrapper .arrow-right {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	width: 50px;
	height: 50px;
	cursor: pointer;
	line-height: 50px;
	opacity: 1;
}

.slider-wrapper .arrow-left {
	left: 1%;
}

.slider-wrapper .arrow-right {
  right: 1%;
}

.slider-wrapper .arrow-left:hover,
.slider-wrapper .arrow-right:hover {
	opacity: .75;
}

#js-close-lightbox {
	position: absolute;
	right: 10px;
	top: 5px;
	color: #999;
	z-index: 10;
	cursor: pointer;
	opacity: 1;
}

#js-close-lightbox:hover {
	opacity: .75;
}





/* -------------------------- SECTION HOW-TO -------------------------- */

#section-how-to .logo {
    margin: 3% 0 0;
    display: inline-block;
}

#section-how-to .row {
	background: #9ecbc2;
	padding-bottom: 10%;
}

#section-how-to .leftie {
	vertical-align: top;
	color: #fff;

}
#section-how-to .rightie {
	vertical-align: top;
	margin-top: 10%;
}

#section-how-to .device {
	position: relative;
	margin-bottom: 20%;
}

#section-how-to .shot {
	margin: 0;
	padding: 0;
	padding-top: 4%;
	left: 11%;
	width: 78%;
}

#section-how-to .tablet {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10
}

#section-how-to #play-now {
	margin-top: 20px;
	border-color: #fff;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 4px;
	padding: 20px 50px;
	background: #9ecbc2;
	text-transform: uppercase;
}
#section-how-to #play-now:hover {
	background: #ABD5CD;;
}

/* -------------------------- SECTION 3 -------------------------- */

#section-3 .row {
	background: url("/images/news_bg.jpg") no-repeat center center / cover transparent;
	height: 326px;
}

#section-3 .quote {
	font-weight: normal;
	font-size: 30px;
	color: #fff;
	margin: 45px auto 40px;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

#section-3 .row a {
   	padding: 0px 40px;
	display: inline-block;
}

#section-3 .row a:hover {
	opacity: .75;
}

#section-3 .row a img {
    width: auto;
    height: 120px;
}
#section-3 .featured-links {
	font-size: 0;
	text-align: center;
	padding: 0;

	/*max-width: 960px;*/
	margin: 0 auto;
}

#section-3 .featured-links * {
	font-size: 16px;
}

#section-3 .featured-links li {
	display: inline-block;
}

#section-3 .featured-links li img {
	max-width: 100%;
}

/* -------------------------- SECTION 4 -------------------------- */

#section-4 .row {
	background-color: #fff;
	height: auto;
	/*padding-left: 8%;*/
}

#section-4 .logo {
	margin: 3% 0 0;
	display: inline-block;
}

#section-4 .index-number, #section-4 .section-title {
	color: #9ecbc2;
}

#section-4 .sectioncopy {
	color: #999;
}

#js-subdivide-slides {
	display: block;
	height: auto;
	margin-top: 90px;
	/*margin-left: -4%;*/
	width: 100%;
	/*overflow: hidden;*/
	text-align: center;
	height: 300px;
	padding-bottom: 35%;
	height: 890px;
}

#js-subdivide-slides-wrapper {
	max-width: 1024px;
	width: 100%;
	margin: 60px auto;
	position: relative;
}

#js-subdivide-slides img {
	width: 100%;
	max-width: 1024px;
	position: absolute;
	margin-top: 0;
	display: block;
}

.js-subdivide-placeholder {

}

.js-subdivide-slide {
}

.js-subdivide-000 {
	z-index: 100;
}
.js-subdivide-001 {
	z-index: 99;
}
.js-subdivide-002 {
	z-index: 98;
}
.js-subdivide-003 {
	z-index: 97;
}
.js-subdivide-004 {
	z-index: 96;
}

.topic {
	position: relative;
	width: 100%;
	height: 100%;
}
.topic-top {
	position: absolute;
	top: 0;
	right: 0;
	width: 60px;
	height: 60px;
	font-family: 'arial' !important;
	font-size: 30px;
	line-height: 56px;
	color: #A4D5CB;
	background: rgba(255, 255, 255, 0.8);
	border: 3px solid rgba(0, 0, 0, 0.25);
	border-radius: 32px;
	cursor: pointer;
	z-index: 110;
	/*opacity: 0;*/
	transition: all .5s;
}

.topic-top.active {
	opacity: 1;
}

.topic-top:hover {
	transform: scale(1.25);
}
.topic-top.active:hover {
	transform: scale(1);
}

/*.topic:hover img + .topic-top {
	opacity: 1;
}*/

.topic-content {
	position: absolute;
	padding:  15px 35px;
	background: rgba(255, 255, 255, 0.8);
	font-family: 'Open sans';
	font-size: 19px;
	z-index: 1000;
	color: #9ecbc2;
	border: 1px solid #999;
	border-radius: 8px;
	margin-top: 0;
	z-index: 110;
}

.topic-content {
	display: none;
}

.topic-content:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	margin-left: -20px;
	bottom: -15px;
	left: 50%;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 16px solid rgba(255, 255, 255, 1);
}

.topic-content:before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	margin-left: -20px;
	bottom: -16px;
	left: 50%;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 16px solid #999;
}

.js-subdivide-001 .topic-top {
	top: 65px !important;
  	right: 20%;
}

.js-subdivide-002 .topic-top {
	left: 30%;
	margin-top: 65px !important;
}

.js-subdivide-003 .topic-top {
	left: 47%;
	margin-top: 11%;
}

.js-subdivide-004 .topic-top {
	left: 12%;
	margin-top: 4%;
}

.js-subdivide-005 .topic-top {
	right: 22%;
	margin-top: 8%;
}

/* -------------------------- SECTION 5 -------------------------- */

#section-5 .row {
	background-color: #d6ac9c;
	height: auto;
	padding-bottom: 10%;
	color: #fff;
}

#section-5 .logo {
	margin: 3% 0 0;
	display: inline-block;
}

.centered-item {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

#section-5 #js-infographic-animation {
	width: 100%;
	overflow: hidden;
	margin-bottom: 2%;
	position: relative;
	min-width: 484px;
	/*margin-left: -4%;*/
}

.dish-anim {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -142px;
	z-index: 1;
}

.dish-static {
	margin-top: 40px;
	width: 484px;
	max-width: 484px;
	min-width: 484px;
}

.labels {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	display: block;
	font-family: 'Open sans';
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
}

.label1 {
	top: 354px;
	z-index: 1;
	opacity: 0;
}

.label1 span {
	display: inline-block;
	background: #d6ac9c;
	padding: 6px;
}

.label2 {
	top: 606px;
}

.label3 {
	top: 862px;
}

.label4 {
	top: 1470px;
}

/* -------------------------- SECTION 6 -------------------------- */

#section-6 .row {
	height: auto;
	/*padding-left: 8%;*/
}

#section-6 .logo {
	margin: 3% 0 0;
	display: inline-block;
}


#section-6 .index-number, #section-6 .section-title {
	color:#d6ac9c;
}

#section-6 .sectioncopy, .disclaimer {
	color: #999;
}

#js-download-press-kit {
	border-color: #d6ac9c;
	color: #d6ac9c;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 4px;
	padding: 20px;
	margin-top: 30px;
}

#js-download-press-kit:hover {
	background-color: rgba(214, 172, 156, 0.36);
}

.disclaimer {
	margin-top: 40px;
	font-size: 18px;
	font-weight: lighter;
}

.disclaimer a {
	color: #d6ac9c;
}


#section-6 .featured-side-item {
	max-width: 480px;
	vertical-align: middle;
	margin-top: -20%;
}




/* -------------------------- SECTION 7 -------------------------- */

#section-7 .row {
	background-color: #9a9a9a;
	color: #fff;
	/*padding: 0 4%;*/
}

#section-7 .logo {
	margin: 3% 0 0;
	display: inline-block;
}

#js-cta-options {
	margin: 10% auto 5%;
	display: block;
	text-align: center;
	padding: 0;
}

#js-cta-options li {
	font-family: "Open Sans",sans-serif;
	line-height: 120%;
	font-size: 42px;
	list-style: none;
	font-weight: lighter;
	margin: 0 auto;
	max-width: 768px;
}

#section-7 form {
	display: block;
	margin: 7% auto;
	max-width: 1000px;
	margin-bottom: 160px;
}

#section-7 #name.disabled {
	background: #bbb;
}
#section-7 #name {
	background-color: #fff;
	border: 0 none;
	border-radius: 4px 0 0 4px;
	display: block;
	height: 60px;
	width: 55%;
	color: gray;
	padding: 0 16px;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	margin: 0 auto;
	margin-bottom: 15px;
}

#section-7 #email.disabled {
	background: #bbb;
}
#section-7 #email {
	background-color: #fff;
	border: 0 none;
	border-radius: 4px 0 0 4px;
	display: block;
	height: 60px;
	width: 55%;
	color: gray;
	padding: 0 16px;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	margin: 0 auto;
	margin-bottom: 15px;
}

#section-7 #comment.disabled {
	background: #bbb;
}
#section-7 #comment {
	background-color: #fff;
	border: 0 none;
	border-radius: 4px 0 0 4px;
	display: block;
	height: 160px;
	width: 55%;
	color: gray;
	padding: 16px;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	margin: 0 auto;
	margin-bottom: 15px;
	resize: none;
}

#section-7 #name.error,
#section-7 #email.error,
#section-7 #comment.error {
	border: 1px solid red;
}

#section-7 #uesubmit {
	background-color: #373737;
	border: 0 none;
	border-radius: 4px;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 60px;
	height: 60px;
	margin-left: -10px;
	width: 20%;
	padding: 0;
	cursor: pointer;
}

#section-7 #uesubmit.disabled,
#section-7 #uesubmit.disabled:hover {
	background-color: #373737;
	color: #777;
	cursor: default;
}

#section-7 #uesubmit:hover {
	background-color: #444;
}

#success {
	display: none;
	font-family: "Open Sans",sans-serif;
	line-height: 120%;
	font-size: 42px;
	list-style: none;
	font-weight: lighter;
	margin: 0 auto;
	max-width: 768px;
}

.one {
    opacity: 0;
    -webkit-animation: dot 1.3s infinite;
    -webkit-animation-delay: 0.0s;
    animation: dot 1.3s infinite;
    animation-delay: 0.0s;
}

.two {
    opacity: 0;
    -webkit-animation: dot 1.3s infinite;
    -webkit-animation-delay: 0.2s;
    animation: dot 1.3s infinite;
    animation-delay: 0.2s;
}

.three {
    opacity: 0;
    -webkit-animation: dot 1.3s infinite;
    -webkit-animation-delay: 0.3s;
    animation: dot 1.3s infinite;
    animation-delay: 0.3s;
}

@-webkit-keyframes dot {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes dot {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes dot {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}



/* -------------------------- SECTION 8 -------------------------- */

#section-8 .row {
	background-color: #9ecbc4;
	color: #fff;
	padding: 40px 8%;
}

#section-8 a {
	color: #fff;
}


/*.slider li {
	display: inline-block;
}*/

section.footer .footer-logo {
	margin: 2%;
	height: 50px;
	width: 50px;
}

section.footer p {
	margin: 0 auto 2%;
	font-size: 18px;
	line-height: 120%; 
}

/* Responsive: Portrait tablets and up */
@media all and (min-width: 768px) {
	.container {
		width: 100%;
	}

}
@media all and (max-width: 1403px) {
	#section-1 h2{
		font-size: 52px;
	}
}
/* Responsive: Portrait tablets and up */
@media all and (max-width: 1280px) {
	#section-1 h2{
		font-size: 42px;
	}
	#section-3 .quote {
	}
	section .section-title {
		font-size: 46px;
	}
	section .sectioncopy, section .disclaimer  {
		font-size: 16px;
	}
	section .index-number {
		margin-top: 15%;
	}
	
	#section-3 .row a {
    	padding: 0px 10px;
	}
}
@media all and (max-width: 954px) {
	#section-1 h2{
		font-size: 32px;
	}
}

.site-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.75);
	z-index: 150;
	display: none;
}

@media all and (max-width: 968px) {
	.js-subdivide-002 .topic-top {
		left: 32%;
	}
}

@media all and (max-width: 800px) {
	.leftie, .rightie {
		display: block;
		width: 100%;
	}

	.scroll-icon-wrap {
    	margin-top: 24%;
	}

	.js-open-menu {
		margin-left: 80px;
	}

	#section-7 #name, #section-7 #email, #section-7 #comment {
		width: 100%;
	}

	#section-7 #uesubmit {
		width: 30%;
	}

	#section-1 #js-open-preorder {
		margin-top: 8%;
	}

	#section-2 .rightie {
		left: 0;
		/*margin-left: -4%; /* mitad de padding left container :P */
	}

	#section-6 .featured-side-item {
		margin-top: 10%;
		margin-left: -11%;
	}

	.logo {
		margin: 8% 0 0 !important;
	}

	.js-open-menu {
		margin-top: 8%;
	}

	.share-icon {
		margin-top: 6.9%;
	}
}

/* MOBILE */
@media all and (max-width: 640px) {
	#section-1 h2 {
		font-size: 54px;
		line-height: 98%;
		margin-top: 40%;
	}
	#section-1 p {
		font-size: 19px;
		margin: 0;
	}

	#section-1 #js-open-preorder {
		margin-top: 8%;
	}

	#js-cta-options li {
		font-size: 32px;
	}

	.section-carousel-trigger {
		text-align: center;
	}

	.store-app, .store-game-buttons {
		display: block;
		text-align: center;
	}

	section .index-number {
		margin-top: 20%;
	}

	.section-title br {
		display: none;
	}

	.topic-top {
		opacity: 1;
		width: 42px;
  		height: 42px;
  		line-height: 37px;
	}

	.topic-content {
		display: block;
		padding: 10px 16px;
	}

	section.footer p br {
		display: none;
	}

	#section-1 .nav-bar {
		margin-bottom: 0;
	}

	.nav-bar {
		margin-bottom: -40px;
	}

	#section-7 .nav-bar {
		margin-bottom: 0;
	}


	.js-subdivide-001 .topic-top {
		top: -8px !important;
		right: 18%;
	}

	.js-subdivide-001 .topic-content {
		width: 220px;
	}

	.js-subdivide-002 .topic-top {
		left: 29%;
		margin-top: -5% !important;
	}

	.js-subdivide-003 .topic-top {
		margin-top: 8%;
	}


	.js-subdivide-004 .topic-top {
	 	left: 47%;
	 	margin-top: -3%;
	}

	.js-subdivide-005 .topic-top {
		left: 47%;
		margin-top: -2%;
	}

	#js-subdivide-slides {
		margin-top: 30%;
		padding-bottom: 0;
		height: 700px;
	}

	#section-1 p {|
		font-size: 26px;
	}
	section .section-title {
		font-size: 42px;
	}
	section .sectioncopy, section .disclaimer, section .disclaimer a {
		font-size: 22px;
	}
	#section-3 .quote {
	}

	/* 
#section-3 .row a {
    	padding: 103px 40px;
	}
 */
 
 #section-3 .row {
    height: auto;
    padding-bottom: 30px;
}

#section-3 .row a {
    padding: 0px 0 30px 0;
    display: block;
}

#section-3 .featured-links li img {
    max-width: 85%;
}

}

